Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 15:04:30 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have for return and when I applied it for return automatic it’s for aramex schedule.

Since I purchased this from click and collect, there is any chance to return this at oasis mall splash and max branch? Where I collected those items as well?

Cause Iam having difficulties in aramex. Working hours iam at work and after 5pm only I will be at home.

And my address at aramex for return is at home there is no other options or notes for them.

Thank You and your prompt reply is highly appreciated. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2279284